Loading...
Searching...
No Matches
Opm::RestartIO::RstNetwork Class Reference

## Classes

struct | Branch
| Single branch in extended network model. More...
struct | Node
| Single node in extended network model. More...

## Public Member Functions

| RstNetwork (std::shared_ptr< EclIO::RestartFileView > rstView, const UnitSystem &usys)
bool | isActive () const
const std::vector< Branch > & | branches () const
const std::vector< Node > & | nodes () const

The documentation for this class was generated from the following files:

- opm/io/eclipse/rst/network.hpp
- opm/io/eclipse/rst/network.cpp